{
	"extends": "./tsconfig.json",
	"compilerOptions": {
		"outDir": "../../../dist/out-tsc",
		"types": []
	},
	"include": ["**/*.ts"],
	"exclude": ["**/*.spec.ts", "**/*.test.ts", "jest.config.ts"]
}
